/* QLOCKTWO */
/* BY BIEGERT & FUNK */
/* 01.12.2009 */


html {
-webkit-text-size-adjust: none;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
} 

body {
	color:#666;
	background:url(../images/body_bg_we.jpg) 0 0 repeat-x;	
	background-color:transparent;
	font-family: 'DIN Next W01 Regular', Helvetica, Arial, Verdana, sans-serif;
	font-size:15px;
	line-height:1.4em;
	text-align:center;
	margin:0;
	padding:0;
    }

img {
    border:0;
    }

h1 {
	font-family: 'DIN Next W01 Bold', Helvetica, Arial, Verdana, sans-serif;
    font-size:16px;
    line-height:1.6em;
	color:#666;
	background-color:transparent;
	font-weight:bold;
	margin:0 0 5px 0;
	padding:0;
    }

h2 {
    font-family: 'DIN Next W01 Bold', Helvetica, Arial, Verdana, sans-serif;
    font-size:16px;
    line-height:1.5em;
	color:#666;
	background-color:transparent;
	font-weight:bold;
	margin:0 0 16px 0;
	padding:0;
    }
    
h2 a{
    font-family: 'DIN Next W01 Bold', Helvetica, Arial, Verdana, sans-serif;
    font-size:16px;
    line-height:1.5em;
	color:#001C39;
	background-color:transparent;
	font-weight:bold;
	margin:0 0 16px 0;
	padding:0;
    }
    
h3 {
	color:#666;
	background-color:transparent;
	font:22px 'DIN Next W01 Regular', Helvetica, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	}
	

h4 {
	font:24px 'DIN Next W01 Regular', 'Times New Roman';
	line-height: 24px;
	text-decoration: none;
	}

h5 {
   	font-family: 'DIN Next W01 Regular', Helvetica, Arial, Verdana, sans-serif;
    font-size:24px;
    line-height:1em;
	color:#666;
	background-color:transparent;
	font-weight:lighter;
	margin:16px 0 16px 0;
	padding:0;
    }

h5 a{
   	font-family: 'DIN Next W01 Regular', Helvetica, Arial, Verdana, sans-serif;
    font-size:24px;
    line-height:1em;
	color:#001C39;
	background-color:transparent;
	font-weight:lighter;
	margin:16px 0 16px 0;
	padding:0;
    }    

h6 {
	color:#001C39;
	background-color:transparent;
	font:26px 'DIN Next W01 Regular', Helvetica, Arial, Verdana, sans-serif;
	margin: 0 0 10px 0;
	padding: 0;
	}
	

h7 {
	font-size:12px;
	}
	
h8 {
	color:#666;
	background-color:transparent;
	font:16px 'DIN Next W01 Regular', Helvetica, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	}

h9 {
	font:70px 'DIN Next W01 Regular', Helvetica, Arial, Verdana, sans-serif;
	line-height: 90px;
	text-decoration: none;
	
	}
	

	
h10 {
	color:#333333;
	line-height:2em;
	background-color:transparent;
	font:20px 'DIN Next W01 Regular', Helvetica, Arial, Verdana, sans-serif;
	font-weight:regular;
	}

h11 {
    font-size:22px;
    line-height:1.6em;
	color:#ccc;
	background-color:transparent;
	font-weight:lighter;
	margin:0;
	padding:0;  
	}
	
.big_w {
	font:33px 'DIN Next W01 Regular', Helvetica, Arial, Verdana, sans-serif;
	line-height: 50px;
	text-decoration: none;
	}

.ueberschrift {
	color:#001C39;
	background-color:transparent;
	font:18px 'DIN Next W01 Regular', Helvetica, Arial, Verdana, sans-serif;
	margin: 0 0 0 0;
	padding: 0;
	}

a {
    text-decoration:none;
    color:#0099dc;
    background-color:transparent;
    }
	
p 	{ 
	margin: 15px 0 0 0; 
	padding:0;
	}
	


/* --- Layout --- */
	
.container {
    width:976px;
    margin:0 auto;
    text-align:left;
    padding:0;
    position:relative;
    overflow:hidden;	    
    }
    
#topheader {
    height:120px;
    border:0;
    width:976px;
    position:relative;
    color:#b5b6b7;
    text-align: center;
    }

#topheader a {
	color:#b5b6b7;
    }
  
.logohead {
	padding:0;
	margin:0 0 0 28px;
	}

.logohead a {
	background-color:transparent;
    text-decoration:none;
	}
	
.switch_lang {
	font-size:14px;
	position: absolute; 
	right: 32px;	
	bottom: 12px;
    }

.switch_lang a {
	background-color:transparent;
    text-decoration:none;
    padding:0;
    margin:0;
    color:#575757;
    }
    
.switch_lang a:hover {
	color:#b5b6b7	 !important;
    }

        
.headerlong {
	width:100%;
	height:520px;
	position:absolute;
	overflow:hidden;
	top:170px;
	left:0px;
	background-color:#fff;
	margin:0;
	padding:0;
    }
    
.header {
	padding:0;
	margin:0 0 0 15px;
	height:46px;
	border:0;
    text-transform:uppercase;
    position:relative;
    }
    
.topnavi {padding:0 ; margin:0 0 0 5px; list-style:none; height:46px; position:relative; background:transparent; font:14px 'DIN Next W01 Regular', Helvetica, Arial, Verdana, sans-serif;}
.topnavi li {float:left; height:46px; margin-right:1px;}
.topnavi li a {display:block; float:left; height:46px; line-height:47px; color:#575757; text-decoration:none; text-align:center; padding:0 7px 0 7px; cursor:pointer; }
.topnavi li a.active {background-color:#fff; }
.topnavi li a:hover {background-color:#fff; height:45px; }
.topnavi li a.active:hover {background-color:#fff; height:46px; }
.topnavi li img {
	margin-top:14px;
	}

.subnav {padding:0 ; margin:0 0 0 21px; list-style:none; height:35px; position:relative; background:transparent; color:#b5b6b7; font:14px 'DIN Next W01 Regular', Helvetica, Arial, Verdana, sans-serif;}
.subnav li {float:left; height:35px; margin-right:1px;}
.subnav li a {display:block; float:left; height:35px; line-height:35px; color:#b5b6b7; text-decoration:none; text-align:center; padding:0 7px 0 7px; cursor:pointer; }
.subnav li a.active {color:#333; }
.subnav li a:hover {background-color:transparent; color:#333; height:35px; }
.subnav li a.active:hover {color:#333; height:34px; }

                

.qlockw {
	position: absolute; 
	right: -33px; 
	top: -14px; 
    }
#startslidernav {
	margin:0;
	padding:0;
	width: 976px;
	overflow:hidden;
	position:relative;
	}
        
	
#startslidernav img {
	padding:0;
	margin:0 0 20px 0;	
	}
 

#startslider_single {
	position:absolute;
	width:920px;
	height:420px;
	margin:25px 0 0 27px;
	}

#startslider_video {
	position:absolute;
	width:920px;
	height:518px;
	margin:25px 0 0 27px;
	border-style: none;
	}


#startslider_single_awards {
	width:920px;
	height:651px;
	margin:25px 0 0 27px;
	}
		
#startslider_single_Q2W {
	width:920px;
	height:960px;
	margin:25px 0 0 27px;
	}
	
.startnav1 {
	width:282px;
	margin:0 37px 0 27px;
	padding:0;
	float:left;
	text-align: center;
	text-decoration:none;
	border:0;        	
	}

.startnav1 img, .startnav2 img, .startnav3 img {
	margin:0 0 15px 0;
	}
        	
.startnav2 {
	width:282px;
	margin:0;
	padding:0;
	float:left;
	text-align: center;
	text-decoration:none;
	border:0;
	}
        	
.startnav3 {
	width:282px;
	margin:0 27px 0 0;
	padding:0;
	float:right;
	text-align: center;
	text-decoration:none;
	border:0;
	}

.stage {
    margin:0;
    width:920px;
    height:542px;
    border:0;
    overflow:hidden;
    position:relative;
    }
	
#stage_slider {
	width:976px;
	height:470px;
	margin-top:0px;
	position:relative;
	padding:0;
	/*background-color:#fff;*/
	/*background:url(../images/bg_slider.png) center bottom no-repeat;*/
	}

#stage_slider_video {
	width:976px;
	height:542px;
	border-style:none;
	margin-top:0px;
	position:relative;
	/*background-color:#fff;*/
	/*background:url(../images/bg_slider.png) center bottom no-repeat;*/
	}

#stage_slider_clean {
	width:976px;
	height:440px;
	margin-top:0;
	padding:0;
	overflow:hidden;
	position:relative;
	background-color:transparent;
	}

#stage_noslider {
	width:976px;
	height:0px;
	margin-top:0px;
	position:relative;
	/*background-color:#fff;*/
	/*background:url(../images/bg_slider.png) center bottom no-repeat;*/
	}

#stage_slider_awards {
	width:976px;
	height:721px;
	margin-top:0px;
	overflow:hidden;
	position:relative;
	background-color:#fff;
	}

#stage_slider_Q2W {
	width:976px;
	height:980px;
	margin-top:0px;
	overflow:hidden;
	position:relative;
	background-color:#fff;
	}
	
.wrapper_content {
	width:976px;
	margin:0 auto;
	text-align:left;
	padding:0;
	position:relative;
	overflow:hidden;
    }
    
.wrapper_content ul {
	padding: 0px;
	margin-left: 20px;
	}

	
.wrapper_content ul li {
	list-style-image:url(../images/list_image.png);
	padding: 2px 3px;
	margin: 0px;
	}
	
.spalte_drittel_content ol li {
	list-style-type: none;
	}
	
a.linkwrapper  {
	color:#0099dc;
	background:url(../images/link_re.png) bottom right no-repeat;
	padding:2px 28px 0 0;
	margin:13px 0 0 0;
	text-decoration:none;
	}

a.linkwrapper a {
	color:#0099dc;
	text-decoration:none;
	}

a.linkwrapper:hover {
	color:#ffffff;
	background:url(../images/link_re_ov.png) bottom right no-repeat;
	background-color:#0099dc;
	text-decoration:none;	
	}    

a.linkwrapper_top  {
	color:#0099dc;
	background:url(../images/link_top.png) bottom right no-repeat;
	padding:2px 28px 0 0;
	margin:13px 0 0 0;
	text-decoration:none;
	}

a.linkwrapper_top a {
	color:#0099dc;
	text-decoration:none;
	}

a.linkwrapper_top:hover {
	color:#ffffff;
	background:url(../images/link_top_ov.png) bottom right no-repeat;
	background-color:#0099dc;
	text-decoration:none;	
	}    

a.linkwrapper_clean  {
	color:#0099dc;
	padding:2px 0px 0 0;
	margin:13px 0 0 0;
	text-decoration:none;
	}

a.linkwrapper_clean a {
	color:#0099dc;
	text-decoration:none;
	}

a.linkwrapper_clean:hover {
	color:#ffffff;
	background-color:#0099dc;
	text-decoration:none;	
	}

a.playbuttonwrapper  {
	color:#0099dc;
	background:url(../images/playbutton_wr.png) bottom right no-repeat;
	padding:3px 28px 0 0;
	margin:13px 0 0 0;
	text-decoration:none;
	}

a.playbuttonwrapper a {
	color:#0099dc;
	text-decoration:none;
	}

a.playbuttonwrapper:hover {
	color:#ffffff;
	background:url(../images/playbutton_wr_ov.png) bottom right no-repeat;
	background-color:#0099dc;
	text-decoration:none;
	}    
	
a.downloads  {	
	color:#0099dc;
	background:url(../images/download.png) 0 0 no-repeat;	
	padding:1px 0 0 15px;
	text-decoration:none;
	}

a.downloads a {
	color:#0099dc;
	text-decoration:none;
	}

a.downloads:hover {
	background:url(../images/download.png) 0 0 no-repeat;
	padding:1px 2px 0 15px;
	color:#ffffff;
	background-color:#0099dc;
	text-decoration:none;	
	}    


	
.mainwrapper_we {
	background-color:#fff;
	margin:0;
	padding:0 0 3px 0;	
	}


	
.mainwrapper_dgr {
	background-color:#373737;	
	margin:0;
	padding:0;	
	}



.mainwrapper_gr {
	background-color:#fff;	
	margin:0;
	padding:0 0 3px 0;	
	}



.mainwrapper_grwe {
	/*background:url(../images/bg_grwe.gif) center repeat-x;*/
	background-color:#fff;
	margin:0;
	padding:5px 0 3px 0;
	border:0;	
	}


	
.mainwrapper_wegr {
	/*background:url(../images/bg_wegr.gif) center repeat-x;*/
	background-color:#fff;
	margin:0;
	padding:5px 0 3px 0;
	border:0;	
	}
	
.paddingwrapper_we {
	margin:0px 27px 27px 27px;
	padding:0;
	background-color:#fff;
	}
	
.paddingwrapper_tr {
	margin:0px 27px 27px 27px;
	padding:0;
	background-color:transparent;
	}

.spalte_ganz {
	width:100%;
	margin:0;
	float:left;
	margin:0 0 18px 0;	
	}

.spalte_tech {
	width:100%;
	margin:0;
	float:left;
	margin:0 0 18px 30px;	
	}

.spalte_3viertel {
	width:72%;
	margin:0;
	float:left;
	margin:0 0 18px 0;	
	}

#sonne {
	background:url(../images/sonne.png) center no-repeat;
	width:15px;
	height:15px;
	display:inline-block;
   	zoom: 1;  
   	*display: inline;
	margin:0 3px -2px 3px;
	}

#alarmtaste {
	background:url(../images/alarm.png) center no-repeat;
	width:15px;
	height:15px;
	display:inline-block;
   	zoom: 1;  
   	*display: inline;
	margin:0 3px -2px 3px;
	}

.spalte_halb_li {
	width:49%;
	margin:0;
	float:left;
	}

.spalte_halb_re {
	width:49%;
	margin:0;
	float:right;
	margin-right:0 !important; 
	}

.spalte_drittel {
	width:300px;
	padding:0;
	margin:0 0 0 27px;
	float:left;
	overflow:hidden;
	color:#efefef;	
	}	

.spalte_drittel a {
	color:#efefef;
	text-decoration:none;	
	}	

.spalte_drittel a:hover {
	color:#efefef;
	text-decoration:none;	
	}

.spalte_drittel img {
	margin:15px 0 10px 0;	
	}

.spalte_drittel_content {
	width:290px;
	padding:0;
	margin:0 0 0 27px;
	float:left;
	overflow:hidden;
	color:#333333;	
	}
	
.spalte_drittel_content img {
	float:left;
	padding:6px 10px 40px 0;	
	}

.spalte_viertel_content {
	width:194px;
	padding:0;
	margin:0 0 0 27px;
	float:left;
	overflow:hidden;
	color:#333333;	
	}
	
.spalte_viertel_content img {
	float:left;
	padding:5px 10px 10px 0;	
	}
	
#qlocktwo_widget {
	padding:0;
	margin:12px 0 0 0;
	}

#qlocktwo_widget img {
	padding:0;
	margin:0;
	}
	
.mainwrapper_downloads {
	margin:16px 0 0 0;
	padding:0;
	border:1px solid #CCC;
	}
            
	.mainwrapper_downloads a {
		background:url(../images/a_download.png) 0 0 no-repeat;
		padding:0 0 0 15px;
		text-decoration:none;
		}

	.mainwrapper_downloads a:hover {
		background:url(../images/a_download_h.png) 0 0 no-repeat;
		padding:0 0 0 15px;
		color:#333;
		}                

.footer {
	margin:0;
	padding:0;
	text-align:center;
	color:#efefef;
	background-color:transparent;
            }
            
            .footer_txt {
                margin:0;
                padding:0;    
                }
                
            .footer a {
                text-decoration:none;
                color:#efefef;
                margin:0 5px 0 0;
                padding:1px 5px 1px 5px;
                background-color:transparent;
                }

            .footer a:hover {
                text-decoration:none;
                color:#373737;
                background-color:#ffffff;
                }
            
.aus {
	height:1px;
	clear:both;
	overflow:hidden;
	margin:10px; 
	padding:0; 
	width:100%;
	}

.plz {
	width: 942px;
	color: #333;
	padding: 1px 0px 3px 27px;
	margin-bottom: 8px;
}

.pressethumbs {
	padding:0;
	margin:0 0 20px 0;
}

/* Q2W Formular */

        
        .spalte_info {
                    width:430px;
                    margin:10px 0 0 0;
                    float:left;
                    text-align:left;
                    }
                    
                .spalte_info_r {
                    width:120px;
                    margin:0;
                    float:left;
                    text-align:left;
                    }
                    
                .spalte_info_l {
                    width:300px;
                    margin:0;
                    float:right;
                    text-align:right;
                    } 
/* --- Gebrauchsanleitung --- */

.pictos {
    display:inline;
    margin:0 1px 0 0;
    padding:0 0 0 0;
    border:0;
    vertical-align:middle;
    }
    
    
/*--- Formular ---*/

input {
	width:290px;
    }
    
select {
	width:290px;
    }  
    
/*--- Aufklappvideo ---*/

#videoslide_sekunden { 	
	width:288px;
}

#videoslide_sekunden div.selected .title_sek { 	
	text-decoration:none;
    color:#0099dc;
	background:url(../images/a_play_active.png) 0 0 no-repeat;
}

#videoslide_sekunden div div {
	padding: 0;
	margin:0;
}

#videoslide_sekunden div.title_sek {
	text-decoration:none;
    color:#0099dc;
	background:url(../images/a_play.png) 0 0 no-repeat;
	padding: 0 0 20px 25px;
	cursor: pointer;
}

#videoslide_sekunden div.selected {
	background-color: transparent;
}

/*----------*/

#videoslide_helligkeit { 	
	width:288px; 
}

#videoslide_helligkeit div.selected .title_hell { 	
	text-decoration:none;
    color:#0099dc;
	background:url(../images/a_play_active.png) 0 0 no-repeat;
}

#videoslide_helligkeit div div {
	padding: 0;
	margin:0;
}

#videoslide_helligkeit div.title_hell {
	text-decoration:none;
    color:#0099dc;
	background:url(../images/a_play.png) 0 0 no-repeat;
	padding: 0 0 20px 25px;
	cursor: pointer;
}

#videoslide_helligkeit div.selected {
	background-color: transparent;
}

/* DOWNLOADS klappbar */


#videoslide_downloads_Q2_1,
#videoslide_downloads_Q2_2,
#videoslide_downloads_Q2_3,
#videoslide_downloads_Q2_4,
#videoslide_downloads_Q2_5,
#videoslide_downloads_Q2_6,
#videoslide_downloads_Q2_7,
#videoslide_downloads_Q2_8,
#videoslide_downloads_Q2_9,
#videoslide_downloads_Q2_10,
#videoslide_downloads_Q2_11,
#videoslide_downloads_Q2_12,
#videoslide_downloads_Q2_13,
#videoslide_downloads_Q2_14,
#videoslide_downloads_Q2_15,
#videoslide_downloads_Q2_16,
#videoslide_downloads_Q2_17,
#videoslide_downloads_Q2_18,
#videoslide_downloads_Q2_19,
#videoslide_downloads_Q2_20,
#videoslide_downloads_Q2_21,
#videoslide_downloads_Q2_22,
#videoslide_downloads_Q2_23,
#videoslide_downloads_Q2_24
 { 	
	width:288px;
}

#videoslide_downloads_Q2_1 div.selected .dwnl_Q2C_1,
#videoslide_downloads_Q2_2 div.selected .dwnl_Q2C_2,
#videoslide_downloads_Q2_3 div.selected .dwnl_Q2C_3,
#videoslide_downloads_Q2_4 div.selected .dwnl_Q2C_4,
#videoslide_downloads_Q2_5 div.selected .dwnl_Q2C_5,
#videoslide_downloads_Q2_6 div.selected .dwnl_Q2C_6,
#videoslide_downloads_Q2_7 div.selected .dwnl_Q2LF_1,
#videoslide_downloads_Q2_8 div.selected .dwnl_Q2LF_2,
#videoslide_downloads_Q2_9 div.selected .dwnl_Q2LF_3,
#videoslide_downloads_Q2_10 div.selected .dwnl_Q2T_1,
#videoslide_downloads_Q2_11 div.selected .dwnl_Q2T_2,
#videoslide_downloads_Q2_12 div.selected .dwnl_Q2T_3,
#videoslide_downloads_Q2_13 div.selected .dwnl_Q2T_4,
#videoslide_downloads_Q2_14 div.selected .dwnl_Q2T_5,
#videoslide_downloads_Q2_15 div.selected .dwnl_Q2T_6,
#videoslide_downloads_Q2_16 div.selected .dwnl_Q2T_7,
#videoslide_downloads_Q2_17 div.selected .dwnl_Q2T_8,
#videoslide_downloads_Q2_18 div.selected .dwnl_Q2T_9,
#videoslide_downloads_Q2_19 div.selected .dwnl_Q2W_1,
#videoslide_downloads_Q2_20 div.selected .dwnl_Q2W_2,
#videoslide_downloads_Q2_21 div.selected .dwnl_Q2W_3,
#videoslide_downloads_Q2_22 div.selected .dwnl_Q2W_4,
#videoslide_downloads_Q2_23 div.selected .dwnl_Q2W_5,
#videoslide_downloads_Q2_24 div.selected .dwnl_Q2W_6
  { 	
	text-decoration:none;
    color:#0099dc;
	background:url(../images/a_minus.png) 0 0 no-repeat;
}

#videoslide_downloads_Q2_1 div div,
#videoslide_downloads_Q2_2 div div,
#videoslide_downloads_Q2_2 div div,
#videoslide_downloads_Q2_3 div div,
#videoslide_downloads_Q2_4 div div,
#videoslide_downloads_Q2_5 div div,
#videoslide_downloads_Q2_6 div div,
#videoslide_downloads_Q2_7 div div,
#videoslide_downloads_Q2_8 div div,
#videoslide_downloads_Q2_9 div div,
#videoslide_downloads_Q2_10 div div,
#videoslide_downloads_Q2_11 div div,
#videoslide_downloads_Q2_12 div div,
#videoslide_downloads_Q2_13 div div,
#videoslide_downloads_Q2_14 div div,
#videoslide_downloads_Q2_15 div div,
#videoslide_downloads_Q2_16 div div,
#videoslide_downloads_Q2_17 div div,
#videoslide_downloads_Q2_18 div div,
#videoslide_downloads_Q2_19 div div,
#videoslide_downloads_Q2_20 div div,
#videoslide_downloads_Q2_21 div div,
#videoslide_downloads_Q2_22 div div,
#videoslide_downloads_Q2_23 div div,
#videoslide_downloads_Q2_24 div div

 {
	padding: 0;
	margin:0;
}

#videoslide_downloads_Q2_1 div.dwnl_Q2C_1,
#videoslide_downloads_Q2_2 div.dwnl_Q2C_2,
#videoslide_downloads_Q2_3 div.dwnl_Q2C_3,
#videoslide_downloads_Q2_4 div.dwnl_Q2C_4,
#videoslide_downloads_Q2_5 div.dwnl_Q2C_5,
#videoslide_downloads_Q2_6 div.dwnl_Q2C_6,
#videoslide_downloads_Q2_7 div.dwnl_Q2LF_1,
#videoslide_downloads_Q2_8 div.dwnl_Q2LF_2,
#videoslide_downloads_Q2_9 div.dwnl_Q2LF_3,
#videoslide_downloads_Q2_10 div.dwnl_Q2T_1,
#videoslide_downloads_Q2_11 div.dwnl_Q2T_2,
#videoslide_downloads_Q2_12 div.dwnl_Q2T_3,
#videoslide_downloads_Q2_13 div.dwnl_Q2T_4,
#videoslide_downloads_Q2_14 div.dwnl_Q2T_5,
#videoslide_downloads_Q2_15 div.dwnl_Q2T_6,
#videoslide_downloads_Q2_16 div.dwnl_Q2T_7,
#videoslide_downloads_Q2_17 div.dwnl_Q2T_8,
#videoslide_downloads_Q2_18 div.dwnl_Q2T_9,
#videoslide_downloads_Q2_19 div.dwnl_Q2W_1,
#videoslide_downloads_Q2_20 div.dwnl_Q2W_2,
#videoslide_downloads_Q2_21 div.dwnl_Q2W_3,
#videoslide_downloads_Q2_22 div.dwnl_Q2W_4,
#videoslide_downloads_Q2_23 div.dwnl_Q2W_5,
#videoslide_downloads_Q2_24 div.dwnl_Q2W_6 
{
	text-decoration:none;
    color:#0099dc;
	background:url(../images/a_plus.png) 0 0 no-repeat;
	padding: 0 0 20px 25px;
	cursor: pointer;
}

#videoslide_downloads_Q2_1 div.selected_1,
#videoslide_downloads_Q2_2 div.selected_2,
#videoslide_downloads_Q2_3 div.selected_3,
#videoslide_downloads_Q2_4 div.selected_4,
#videoslide_downloads_Q2_5 div.selected_5,
#videoslide_downloads_Q2_6 div.selected_6,
#videoslide_downloads_Q2_7 div.selected_7,
#videoslide_downloads_Q2_8 div.selected_8,
#videoslide_downloads_Q2_9 div.selected_9,
#videoslide_downloads_Q2_10 div.selected_10,
#videoslide_downloads_Q2_11 div.selected_11,
#videoslide_downloads_Q2_12 div.selected_12,
#videoslide_downloads_Q2_13 div.selected_13,
#videoslide_downloads_Q2_14 div.selected_14,
#videoslide_downloads_Q2_15 div.selected_15,
#videoslide_downloads_Q2_16 div.selected_16,
#videoslide_downloads_Q2_17 div.selected_17,
#videoslide_downloads_Q2_18 div.selected_18,
#videoslide_downloads_Q2_19 div.selected_19,
#videoslide_downloads_Q2_20 div.selected_20,
#videoslide_downloads_Q2_21 div.selected_21,
#videoslide_downloads_Q2_22 div.selected_22,
#videoslide_downloads_Q2_23 div.selected_23,
#videoslide_downloads_Q2_24 div.selected_24
 {
	background-color: transparent;
}


/* Händlersuche */
.haendler_suche {
	width: 100%;
	height: 100%;
}
.haendler_suche input{
	width: 15px;
	clear: both;
	float: left;
	margin: 10px 0;
}
.haendler_suche label{
	display: block;
	float: left;
	margin: 5px 0 5px 5px;
}
.haendler_suche select{
	width: 200px;
}

